/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px){

#wrapper{min-width:0;}

#wrapper.comingsoon{
	padding-top: 30px;
	background-color: #fff;
}
#wrapper.comingsoon img{
	width: 100%;
	height: auto;
}

/* header */
/* -------------------------- */
#header_in{
	width:97%;
	padding:5px 0 10px;
}
#header_in h1{
	float:none;
	font-size:80%;
	margin-bottom:5px;
}

#logo{width:200px; margin:0 auto;}
#logo a{
	float:none;
	width:78px;
	height:30px;
	background-image:url(../image/common/logo@2x.png);
	background-size:78px 30px;
	position:static;
}

/* globalnav */
/* -------------------------- */
#gnav_menu_btn{display:block;}
#gnav_menu_btn a{
	width:25px;
	height:15px;
	background:url(../image/common/gnav_menu_btn.png) no-repeat left top;
	background-size:25px 15px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	top:8px;
	right:10px;
}

#globalnav{
	width:100%;
	margin-top:0;
	float:none;
	position:relative;
}

#globalnav_in{
	display:block;
	width:100%;
	overflow:hidden;
	position:absolute;
	top:40px;
	left:0;
	z-index:10000;
}

#globalnav_in > ul{
	width:auto;
	margin:0 auto;
	display:none;
	float:none;
	position:static;
	border-top:solid 1px #ddd;
}

#globalnav_in > ul > li{
	float:none;
	margin-left:0;
	border-bottom:solid 1px #333;
}
#globalnav_in > ul > li:last-child{border-bottom:none;}
#globalnav_in > ul > li > a,
#globalnav_in > ul > li > a{
	width:100% !important;
	height:45px;
	display:block;
	padding:10px 15px;
	background-color:#000;
	background-image:url(../image/common/gnav_menu.png);
	background-size:107px auto;
}
#globalnav_in > ul > #globalnav01 > a,
#globalnav_in > ul > #globalnav01 > a:hover,
#globalnav_in > ul > #globalnav01 > a.hover{background-position:15px 10px;}
#globalnav_in > ul > #globalnav02 > a,
#globalnav_in > ul > #globalnav02 > a:hover{background-position:15px -65px;}
#globalnav_in > ul > #globalnav03 > a,
#globalnav_in > ul > #globalnav03 > a:hover{background-position:15px -140px;}
#globalnav_in > ul > #globalnav04 > a,
#globalnav_in > ul > #globalnav04 > a:hover{background-position:15px -215px;}
#globalnav_in > ul > #globalnav05 > a,
#globalnav_in > ul > #globalnav05 > a:hover{background-position:15px -290px;}
#globalnav_in #globalnav01 .sub{
	width:100%;
	padding:0 15px 15px;
	border:none;
	background-color:#000;
	-webkit-box-shadow:none;
	box-shadow:none;
	display:block;
	position:relative;
}
#globalnav_in #globalnav01 .sub > li > a,
#globalnav_in #globalnav01 .sub > li > span{
	background:url(../image/common/header_navi_menu_arr@2x.png) no-repeat left center;
	background-size:6px 8px;
}
#globalnav_in #globalnav01 .sub span{cursor:auto;}
#globalnav_in #globalnav01 .sub span:hover,
#globalnav_in #globalnav01 .sub span.hover{text-decoration:none;}
#globalnav_in #globalnav01 .sub_nest{
	width:100%;
	margin-left:8px;
	padding:10px 10px 0;
	border:none;
	background-color:#000;
	-webkit-box-shadow:none;
	box-shadow:none;
	position:relative;
	top:0;
	left:0;
	z-index:1;
	-ms-filter:"alpha( opacity=1 )";
	filter:alpha( opacity=1 );
	opacity:1;
}
#globalnav_in #globalnav01 .sub_nest > li > a{
	background:url(../image/common/header_navi_menu_arr@2x.png) no-repeat left center;
	background-size:6px 8px;
}

/* contents */
/* -------------------------- */
#contents {
	width:100%;
	margin-top:10px;
	padding:0 10px;
}

#contents_left{
	width:100%;
	float:none;
	margin-bottom:40px;
}
#contents_right{
	width:100%;
	float:none;
	margin:0 auto;
}


/* side_searchbox, side_searchbox */
#contents_right .side_searchbox{letter-spacing:-.40em;}
#contents_right .side_searchbox .blog_search_input{
	width:89%;
	float:none;
	letter-spacing:normal;
}
#contents_right .side_searchbox .blog_search_submit{
	width:5%;
	min-width:30px;
	background:url(../image/common/search_btn01@2x.png) no-repeat left top;
	background-size:30px 30px;
	float:none;
	letter-spacing:normal;
}

/* access_rank */
#contents_right .access_rank{position:relative;}
#contents_right .access_rank:before, #contents_right .access_rank:after {content:""; display:block;}
#contents_right .access_rank:after {clear:both;}
#contents_right .access_rank h3{
	margin:5px 0 8px;
}
#contents_right .access_rank .date{
	margin-bottom:5px;
}
#contents_right .access_rank li a{
	width:100%;
	display:table;
}
#contents_right .access_rank .rank01 a{background-image:url(../image/common/side_access_rank_icon01@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank02 a{background-image:url(../image/common/side_access_rank_icon02@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank03 a{background-image:url(../image/common/side_access_rank_icon03@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank04 a{background-image:url(../image/common/side_access_rank_icon04@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank05 a{background-image:url(../image/common/side_access_rank_icon05@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank06 a{background-image:url(../image/common/side_access_rank_icon06@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank07 a{background-image:url(../image/common/side_access_rank_icon07@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank08 a{background-image:url(../image/common/side_access_rank_icon08@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank09 a{background-image:url(../image/common/side_access_rank_icon09@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank10 a{background-image:url(../image/common/side_access_rank_icon10@2x.png); background-size:22px 35px;}
#contents_right .access_rank li a .image{
	width:25%;
	padding-right:0px;
	padding-top:6px;
	float:left;
	display:block;
}
#contents_right .access_rank li a .image img{width:100%; height:auto;}
#contents_right .access_rank li a .title{
	width:75%;
	float:right;
	display:block;
	font-size:12px;
	line-height:16px;
}

/* banner_list */
.banner_list {
	width: 76%;
	margin-right: auto;
	margin-left: auto;
}
.banner_list li{
	text-align: center;
}
.banner_list li img{
	width: 100%;
	height: auto;
}
/*#contents_right .banner_list{
	letter-spacing:-.40em;
	text-align:center;
}
#contents_right .banner_list li{
	margin-top:10px;
	display:block;
	letter-spacing:normal;
}

#contents_right .banner_list li a{margin:0 auto;}
#contents_right .banner_list li.banner01 a,
#contents_right .banner_list li.banner02 a,
#contents_right .banner_list li.banner03 a,
#contents_right .banner_list li.banner04 a,
#contents_right .banner_list li.banner05 a,
#contents_right .banner_list li.banner06 a{
	width:280px;
	margin:0 auto;
}
#contents_right .banner_list li.banner01 a{background-image:url(../image/common/side_banner01@2x.png); background-size:280px 93px;}
#contents_right .banner_list li.banner02 a{background-image:url(../image/common/side_banner02@2x.png); background-size:280px 93px;}
#contents_right .banner_list li.banner03 a{background-image:url(../image/common/side_banner03@2x.png); background-size:280px 56px;}
#contents_right .banner_list li.banner04 a{background-image:url(../image/common/side_banner04@2x.png); background-size:280px 56px;}
#contents_right .banner_list li.banner05 a{background-image:url(../image/common/side_banner05@2x.png); background-size:280px 93px;}
#contents_right .banner_list li.banner06 a{background-image:url(../image/common/side_banner06@2x.png); background-size:280px 93px;}
*/
/* tw_box */
#contents_right .tw_box iframe{width:280px !important; max-width:280px !important;}

/* fb_box */
#contents_right .fb_box .fb_iframe_widget_fluid span,
#contents_right .fb_box .fb_iframe_widget iframe{width:280px !important;}

/* sns_list */
#contents_right .sns_list{
	margin-left:-20px;
}
#contents_right .sns_list li{
	margin-left:10px;
	display:inline-block;
	letter-spacing:normal;
}
#contents_right .sns_list li:first-child{margin-left:0;}
#contents_right .sns_list li a{
	width:45px;
	height:44px;
}
#contents_right .sns_list .twitter a{background-image:url(../image/common/side_sns_btn01@2x.png); background-size:45px 88px;}
#contents_right .sns_list .facebook a{background-image:url(../image/common/side_sns_btn02@2x.png); background-size:45px 88px;}
#contents_right .sns_list .google_plus a{background-image:url(../image/common/side_sns_btn03@2x.png); background-size:45px 88px;}
#contents_right .sns_list .line a{background-image:url(../image/common/side_sns_btn04@2x.png); background-size:45px 88px;}
#contents_right .sns_list .rss a{background-image:url(../image/common/side_sns_btn05@2x.png); background-size:45px 88px;}

/* footer */
/* -------------------------- */
footer .inner{
	width:100%;
	padding:20px 0;
	position:relative;
}
footer #footer_nav_area{
	width:100%;
	margin-top:10px;
	float:none;
}
footer #footer_nav_top{
	width:100%;
	margin-top:80px;
	padding-left:10px;
	float:none;
	display:table;
}
footer #footer_nav_top .footer_nav01{width:33%;}
footer #footer_nav_top .footer_nav02{width:33%;}
footer #footer_nav_top .footer_nav03{width:34%;}
footer #footer_nav_top .footer_nav04{width:50%; padding-top:20px;}
footer #footer_nav_top .footer_nav05{width:50%; padding-top:20px;}
footer #footer_nav_top a{
	height:24px;
	background-image:url(../image/common/footer_nav_btn@2x.png);
	background-size:auto 48px;
}
footer #footer_nav_top .footer_nav01 a{width:57px; background-position:0 0;}
footer #footer_nav_top .footer_nav02 a{width:76px; background-position:-72px 0;}
footer #footer_nav_top .footer_nav03 a{width:96px; background-position:-162px 0;}
footer #footer_nav_top .footer_nav04 a{width:86px; background-position:-275px 0;}
footer #footer_nav_top .footer_nav05 a{width:84px; background-position:-378px 0;}
footer #footer_nav_top .footer_nav01 a:hover,
footer #footer_nav_top .footer_nav01 a:active{background-position:0 -24px;}
footer #footer_nav_top .footer_nav02 a:hover,
footer #footer_nav_top .footer_nav02 a:active{background-position:-72px -24px;}
footer #footer_nav_top .footer_nav03 a:hover,
footer #footer_nav_top .footer_nav03 a:active{background-position:-162px -24px;}
footer #footer_nav_top .footer_nav04 a:hover,
footer #footer_nav_top .footer_nav04 a:active{background-position:-275px -24px;}
footer #footer_nav_top .footer_nav05 a:hover,
footer #footer_nav_top .footer_nav05 a:active{background-position:-378px -24px;}
footer #footer_nav_bottom{
	margin-top:30px;
	padding-left:10px;
}
footer #footer_nav_bottom li{
	margin-right:40px;
	margin-left:0;
}
footer #footer_logo{
	width:100%;
	float:none;
	position:absolute;
	top:20px;
	left:0;
}
footer #footer_logo a{
	width:174px;
	margin:0 auto;
	background:url(../image/common/footer_logo@2x.png) no-repeat left top;
	background-size:174px 62px;
}
footer #footer_link{
	width:100%;
	padding-top:24px;
	padding-left:10px;
	text-align:center;
}
footer #footer_link ul{
	width:100%;
	float:none;
}
footer #footer_link li{
	width:50%;
	margin:0;
}
footer #footer_link li:nth-child(2n+1){
	padding-right:10px;
	text-align:right;
}
footer #footer_link li:nth-child(2n){
	padding-left:10px;
	text-align:left;
}
footer #footer_link li a{
	padding-left:10px;
	background:url(../image/common/footer_arr@2x.png) no-repeat left center;
	background-size:5px 8px;
}
footer small{
	padding-top:10px;
	float:none;
}
footer small .logo{
	background:url(../image/common/footer_copyright_logo@2x.png) no-repeat left top;
	background-size:121px 11px;
}

/* pagetop */
/* -------------------------- */
#pagetop{
	width:100%;
}
#topcontrol .pagetop{
	background-image: url(../image/common/pagetop@2x.png);
	background-size:120px 43px;
}



/* form */
/* -------------------------- */
#form_contact_main .width_cm{
	width:100%;
}
#form_contact_main .width_em{
	width:100%;
}
#form_contact_main select{
	height: 32px;
	padding: 0 10px;
}

/*------------------------------------------------------------------------------*/



/* ツイッタータイムライン */
/* -------------------------- */

.NA_twAttr .NA_twDate{
	position: relative;
}

/*------------------------------------------------------------------------------*/



}
/* /screens smaller than 690 */